uuid: 1a71919f-bdaa-4b48-a9f8-9ae3ada2f46d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_female_sme_option_1
field_name: field_fg_female_sme_option_1
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
